/* https://github.com/tholman/github-corners */
.github-corner:hover .octo-arm{
    animation:octocat-wave 560ms ease-in-out
}
@keyframes octocat-wave {
    0%, 100% {
        transform:rotate(0)}
    20%, 60% {
        transform:rotate(-25deg)
    }
    40%, 80% {
        transform:rotate(10deg)
    }
}
@media (max-width:500px) {
    .github-corner:hover .octo-arm {
        animation:none
    }
    .github-corner .octo-arm {
        animation:octocat-wave 560ms ease-in-out
    }
}

/* custom per mgalgs */
.github-corner {
    width: 80px;
    height: 80px;
    /* lifted from inline */
    position: fixed; top: 0; border: 0; right: 0;
}
@media (max-width: 991px) {
    .github-corner {
        width: 60px;
        height: 60px;
    }
}
@media (max-width: 300px) {
    .github-corner {
        width: 40px;
        height: 40px;
    }
}
